Subject: Ticket Assigned - Click & Collect
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 24 Jan 2021 11:45:33 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Hi, 
Please note last night I have placed n order online.
I need to make some changes on the order I have made.
Bra Size needs to changed to 40B n 42C. Rest all remain the same. Secondly can I make the full at the store during collection of items.

My Order #9630588212
Shukran # 1800 0000 8697 9148

We look forward for your continued support.

Regards,
Naseeb

iOS Version: 14.3
App Version: 9.2.8 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2015687